export declare const healthRouter: import("@trpc/server").TRPCBuiltRouter<{
    ctx: import("../index.js").Context;
    meta: object;
    errorShape: import("@trpc/server").TRPCDefaultErrorShape;
    transformer: false;
}, import("@trpc/server").TRPCDecorateCreateRouterOptions<{
    get: import("@trpc/server").TRPCQueryProcedure<{
        input: void;
        output: {
            problems: import("../../problems.js").Problem[];
            diagnostics: {
                db: import("../../diagnostics/db.js").DbDiagnostics;
            };
        };
        meta: object;
    }>;
}>>;
